# *** [ Ansible managed: DO NOT EDIT DIRECTLY ] ***

# ---------------------------------------------------------------
# - Parameter Settings for script 'check-postfix-fatal-error.sh'.
# ---------------------------------------------------------------

# MAIL_LOG
#
# Full qualified path to the mail log-file
#
# Defaults to: MAIL_LOG=/var/log/mail.log
#
#MAIL_LOG="/var/log/mail.log"


# ---
# - E-Mail settings for sending script messages
# ---

# - company
# -
# - Example: company="Cadus e.V."
# -
# -  Defaults to:
# -    company="O.OPEN"
# -
#company="O.OPEN"
company="so36.NET e.V."

# - sender_address
# -
# - Defaults to:
# -    sender_address="${script_name%%.*}@$(hostname -f)"
# -
#sender_address="check-postfix-fatal-error@$(hostname -f)"

# - content_type
# -
# - Defaults to:
# -    content_type='Content-Type: text/plain;\n charset="utf-8"'
# -
#content_type='Content-Type: text/plain;\n charset="utf-8"'

# - alert_email_addresses
# -
# - blank separated list of e-mail addresses
#
# - Example: alert_email_addresses="ckubu@oopen.de axel@warenform.net"
# -
# - Defaults to:
# -    alert_email_addresses="ckubu@oopen.de"
# -
#alert_email_addresses="ckubu@oopen.de"
alert_email_addresses="roots@so36.net"

